# Uses of Class
org.eclipse.swt.widgets.Slider

Packages that use Slider
Package
Description
org.eclipse.jface.databinding.swt.typed

## Uses of Slider in org.eclipse.jface.databinding.swt.typed

Methods in org.eclipse.jface.databinding.swt.typed that return types with arguments of type Slider
Modifier and Type
Method
Description
`static IWidgetValueProperty<Slider,Integer>`
WidgetProperties.`sliderSelection()`
Returns a value property for observing the selection state of a `Slider`.